/**BootStrap Carousel */
.carousel.slide {
	width: 100%;
	/*margin-top: 10px;*/
}

.carousel-inner {
    height: 235px;
}

.Infoz_Slide{
	width: 95%;
	/*height: 350px;*/
	padding: 10px;
	float: left;
}

/*.item.active img{
	display: none;
}

.item img{
	display: none!important;
}*/

.carousel {
    height: 225px!important;
}

.carousel-caption {
    position: absolute;
    right: 15%;
    top: 0px;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
}

.LatestNews-PlaceHolder-Slider{
	margin: 0px auto;
	width: 100%;
}

#LatestNews-Carosel .carousel-inner .item.active, #LatestNews-Carosel .carousel-inner .item {
    background-color: transparent;
    top: 35px;
}

#LatestGov-Carosel .carousel-inner .item.active, #LatestGov-Carosel .carousel-inner .item {
    background-color: transparent;
}

#LatestGov-Carosel .carousel-inner .item img{
    display: none;
}

.carousel-control.right, .carousel-control.left {
    background-image: none!important;
}

#LatestGov-Carosel .carousel-inner .item .container .carousel-caption h1{
	color: green!important;
}

#LatestGov-Carosel .carousel-inner .item .container .carousel-caption p{
	color: black!important;
}

#LatestNews-Carosel .carousel-inner .item .container .carousel-caption h1, #LatestNews-Carosel .carousel-inner .item .container .carousel-caption p{
	color: white!important;
	text-align: left!important;
}

#LatestNews-Carosel .carousel-inner .item .container .carousel-caption h1 {
    font-size: 20px;
    top: -78px;
    position: relative;
}
#LatestNews-Carosel .carousel-inner .item .container .carousel-caption p {
    font-size: 16px;
    display: none;
}

#LatestNews-Carosel .carousel-inner .container .carousel-caption{
    left: 1% !important;
    width: 100%;
    text-align: left!important;
}

/* Government by numbers Slider*/

#NationBuilding-Carosel .carousel-control
{
    height: 100px;
    top: 64px;
}

#LatestGov-Carosel-NewPlaceHolder{
    height: 30px!important;
}

#LatestGov-Carosel-NewPlaceHolder .carousel-inner .item {
    height: 30px;
    background-color: transparent;
}

#LatestGov-Carosel-NewPlaceHolder .carousel-inner .item img{
    display: none;
}

#LatestGov-Carosel-NewPlaceHolder .carousel-inner{
    height: 35px;
}

#LatestGov-Carosel-NewPlaceHolder .carousel-inner .container .carousel-caption{
    left: 0% !important;
    width: 100%;
    text-align: left!important;
    height: 35px;
    padding: 0;
    color: #777;
    text-shadow: none;
}

#LatestGov-Carosel-NewPlaceHolder .carousel-control {
    height: 30px;
    display: none;
}

#LatestGov-Carosel-NewPlaceHolder a.left.carousel-control {
    left: -32px;
}

#LatestGov-Carosel-NewPlaceHolder a.right.carousel-control {
    right: -32px;
}

#LatestGov-Carosel-NewPlaceHolder .carousel-inner .item .container .carousel-caption h1 {
    text-align: left;
    padding: 0;
    margin: 0 1%;
    float: left;
    font-size: 14px;
    color: #000;
}

#LatestGov-Carosel-NewPlaceHolder .carousel-inner .item .container .carousel-caption p {
    text-align: left;
    padding: 0;
    margin: 0 1%;
    float: left;
    font-size: 14px;
    color: #000000;
    font-weight: bold;
}
/* End Government by number Slider*/

/* Nation Building Slider*/
.NationBuilding-Start{
    margin-bottom: 0;
    padding: 15px 20px 0px;
}

#NationBuilding-Carosel {
    /*height: 148px!important;*/
}

#NationBuilding-Carosel .carousel-inner {
    height: 460px;
   /* top: 62px;*/
}

#NationBuilding-Carosel .carousel-inner .item {
    height: 235px;
    /*top: 48px;*/
}

#NationBuilding-Carosel .carousel-inner .item img {
    height: 100%;
}

#NationBuilding-Carosel .carousel-inner .container .carousel-caption{
    left: 0px !important;
    width: 99.99%;
    text-align: left!important;
    height: 96%;
    /*padding: 5px;*/
    padding: 5px 5px 5px 20px;
    top: 235px;
    text-shadow: none;
    overflow-y: auto;
    background: rgba(255, 255, 255, 0.8);
}

#NationBuilding-Carosel .carousel-inner .container .carousel-caption::-webkit-scrollbar {
    width: 6px;
}
 
#NationBuilding-Carosel .carousel-inner .container .carousel-caption::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

#NationBuilding-Carosel .carousel-inner .container .carousel-caption::-webkit-scrollbar-thumb {
    background-color: #2192DE;
    outline: 2px solid 545252;
}

#NationBuilding-Carosel .carousel-inner .item .container .carousel-caption h1 {
    font-size: larger;
    margin: 5px 1% 0px 0px;
    text-transform: uppercase;
    padding: 0;
    font-family: HelveticaCondensedNormal;
    font-weight: bold;
    float: left;
    /*display: none;*/
}

#NationBuilding-Carosel .carousel-inner .item .container .carousel-caption .NationBuilding-Car-Description {
    padding: 0!important;
    text-shadow: none!important;
    color: #666;
    width: 100%;
    margin: 5px 0px;
    overflow-x: hidden;
}

#NationBuilding-Carosel .carousel-inner .item .container .carousel-caption p {
    float: left;
    padding: 5px 0px;
    margin-top: -2px;
    font-size: 13px;
    line-height: 1.42857;
	color: #666;
}

#NationBuilding-Carosel .carousel-caption p span {
    background: none!important;
    color: #666!important;
}

#NationBuilding-Carosel .carousel-inner .container .carousel-caption .btn {
    /*display: block!important;*/
    font-size: 13px;
    padding: 0;
    color: #29e;
    background: none;
    text-transform: none;
    border: none;
    margin-top: -13px;
}

#NationBuilding-Carosel .carousel-inner .container .carousel-caption .btn:after {
    content: "\e092";
    font-family: 'Glyphicons Halflings';
    font-size: 10px;
    margin-left: 3px;
}

/* End Nation Building Slider*/